/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

.et_menu_container #et-top-navigation #top-menu-nav .current_page_parent > a,
.et_menu_container #et-top-navigation #top-menu-nav .current_page_item > a,
.et_menu_container #et-top-navigation #top-menu-nav #top-menu a:hover {
    color:#06539b;
}



.current_page_item {

}

#page-container {
    overflow-y:initial !important;
}

* {
    font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif;
}

button {
    font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
}

@media (min-width:981px) and  (max-width:1256px) {
    .et_menu_container {
        display:flex;
        flex-direction:row;
        justify-content:space-between;
        align-items: center;
        width:98%;
    }

    .et_menu_container .logo_container .logo_helper {
        display:none;
    }
    .et_menu_container .logo_container {
        position:relative;
        width:20%;
        display:flex;
        /*border:1px solid lime;*/

    }
    .et_menu_container .logo_container a {
        display:flex;
        width:100%;
        height:100%;

    }
    .et_menu_container #et-top-navigation {
        width:75%;
        margin:0;
        padding:0 !important;
        /*background:pink;*/
    }
    .et_menu_container #et-top-navigation {
        display:flex;
        justify-content: space-between;
        align-items: center;

        /*background:blue;*/
    }
    .et_menu_container #et-top-navigation #top-menu-nav {
        width:95%;
        float:none;
    }
    .et_menu_container #et-top-navigation #top-menu-nav #top-menu {
        width:100%;
        display:flex;
        justify-content: space-between;
        flex-wrap:wrap;
        padding:30px 0;
        /*background:purple;*/
    }
    .et_menu_container #et-top-navigation #top-menu-nav #top-menu li {
        padding-right:0;
        /*width:10%;*/
        /*background:blue;*/

    }
    .et_menu_container #et-top-navigation #top-menu-nav #top-menu li a {
        /*padding:2%;*/
        display:flex;
        justify-content: center;
        align-items: center;
        width:100%;
        height:100%;
        padding-bottom:0 !important;
        text-align: center;
    }
    .et_menu_container #et_top_search {
        margin:-10px 0 0 0;
    }
}

@media (max-width:600px) {
    #et_top_search {
        display:none;
    }
}

.footer-widget {
    width:100% !important;
    margin-bottom:40px !important;
}

.max-wrap {
    width:1080px;
    max-width:95%;
    margin:0 auto;
    padding:80px 0 50px 0;
}

/*start search/archive/category template styling*/

.search-wrap {
    width:1080px;
    max-width:95%;
    margin:0 auto;
    padding:80px 0 50px 0;
}

.result-list {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
}

.result-item {
    width:49%;
    padding:0;
    background: #eaeaea;
    color:#fff;
}
@media (max-width:767px) {
    .result-item {
        width:100%;
        margin-bottom:20px;
    }
}
.result-item a {
    display:flex;
    flex-direction:column;
    padding:20px;
    background: #eaeaea;
}
.result-item a:hover {
    background:#0b4f96;
}
.result-item a:hover  span {
    color:#fff;

}
.result-item span {
    color:#000;
}

#top-header {
    z-index:9998;
}

#top-header > .container {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-direction:column;
    padding:5px 0 6px 0;
    /*padding:0;*/

}

#top-header .container > #et-info {
    display:flex;
    justify-content: center;
    align-items:center;
    width:100%;
    /*background:lime;*/
    padding-bottom:0;
    /*padding:5px 0 10px 0;*/

}
.toplogin {
    display:flex;
    justify-content: center;
    width:100%;
    min-width:175px;
    /*margin-right:30px;*/
    padding:20px 0;
}

.toplogin a {
    display:flex ;
    /*min-width:185px;*/
    padding:7px 10px;
    border:none;
    font-size:14px;
    font-weight:800;
    /*font-family:'Noto Sans',Helvetica,Arial,Lucida,sans-serif !important;*/
    color:#fff;
    background:#ff970f;
}

.toplogin a:hover {
    cursor:pointer;
    background:#00d1ed;
}

.topsearch {
    width:100%;
}

.topsearch form input {
    border:0;
}
.topsearch form {
    display:flex;
    justify-content: flex-end;
    width:100%;
}

.topsearch label {
    width:100%;
}

.topsearch form input[type="search"] {
    /*width:70%;*/
    width:100%;
    height:30px;
    padding-left:15px;
}
.search-submit {
    position:relative;
    display:block;
    width:30px;
    height:30px;
    border:0;
    /*background:lime;*/
    background:transparent;
}

.search-submit:hover {
    cursor:pointer;
}

.search-submit:hover::after {
    text-shadow: 0 0 #fff;
    /*transform: rotate(360deg) scaleX(1);*/
    /*transform-origin: 0% 50%;*/
    color:#ff970f;
}

.search-submit::after {
    position:absolute;
    top:0;
    left:0;
    display:flex;
    justify-content: flex-start;
    align-items:center;
    content:'\55';
    width:100%;
    height:30px;
    margin-left:10px;
    font-size:18px;
    line-height:24px;
    font-family:"ETmodules", sans-serif !important;
    color:#fff;
    /*background:blue;*/
    transition:all .5s;
}

@media (min-width:768px) {
    #top-header > .container {
        flex-direction:row;
        justify-content:flex-end;
    }
    #top-header .container > #et-info {
        justify-content: flex-start;
        width:60%;
        padding:0;
    }
    .toplogin {
        justify-content:flex-end;
        width:8%;
        margin-right:30px;
        padding:0;
    }
    .topsearch {
        width:30%;
    }
    .topsearch form {
        width:initial;
    }
    .topsearch label {
        width:90%;
    }
    .topsearch ..search-field {
        /*min-width:200px;*/
    }
}

/*end search/archive/category template styling*/


/*start login popup styling */
.login-popup-mask {
    display:none;
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:99999;
    width:100%;
    height:100%;
}

.login-flex-container {
    display:flex;
    justify-content: center;
    align-items: center;
    width:100%;
    height:100%;
    background: rgba(0, 0, 0, 0.78);
    transition:all 2s;
}
.login-form-container {
    width:500px;
    max-width:calc(95% - 40px);
    background: #0e3c6e;
    padding:20px;
}

.login-form-container.active {

}

.login-title-close {
    display:flex;
    justify-content: space-between;
    margin-bottom:30px;
}
.login-title-close h4 {
    font-weight:800;
    color:#fff;
}

.close-mask {
    height:25px;
    width:25px;
    border:0;
    border-radius:100%;
    font-size:16px;
    font-weight:800;

    transition:all 0.25s;
    opacity:0.8;
    color:#0e3c6e;
    background:#fff;
}
.close-mask:hover {
    cursor:pointer;
    opacity:1;
    color:#fff;
    background: #ff913e;
}
.login-form {
    display:flex;
    justify-content: flex-start;
}
.login-form .username {
    min-height:40px;
    width:calc(70% - 15px);
    padding-left:15px;
    border:0;
}
.login-form .login-button {
    display:flex;
    justify-content: center;
    align-items: center;
    width:30%;
    border:0;
    font-size:18px;
    /*font-family:'Noto Sans',Helvetica,Arial,Lucida,sans-serif !important;*/
    font-weight:800;
    background:#ff970f;
    color:#fff !important;
}
.login-form .login-button:hover {
    cursor:pointer;
    background:#00d1ed;
}
@media (max-width:767px) {
    .login-form {
        flex-direction:column;
    }
    .login-form .username {
        width:100%;
    }
    .login-form .login-button {
        width:100%;
        min-height:40px;
        /*margin-top:20px;*/
    }
}
/*.login-form-container {*/
    /*width:500px;*/
    /*max-width:95%;*/
    /*background: #0e3c6e;*/
/*}*/


/*end login popup stylign */


/*home login */

.homelogin {
    display:flex;
    justify-content:center;
    align-items:center;

}

.homelogin span {
    line-height:135%;
}


/*contact page form*/

.contact-page-form {
    background:#06539b;
    width:95%;
    padding:2.5%;
    color:#fff;
}
.contact-page-form ul li {
    margin-bottom:20px;
}
.contact-page-form ul li input {
    border:0;
    padding:10px;
}
.contact-page-form ul {
    padding:0;
    margin:0;
    list-style-type:none;
    display:flex;
    flex-wrap:wrap;
    justify-content: space-between;
}

#field_8_1,
#field_8_2 {
    width:100%;
}

@media (min-width:768px) {
    #field_8_1,
    #field_8_2 {
        width:49%;
    }
}

#field_8_3,
#field_8_4 {
    width:99%;
}

#field_8_1 input,
#field_8_2 input,
#field_8_3 input,
#field_8_4 textarea {
    width:100%;
}

.gform_footer input[type="submit"] {
    background:#ff970f;
    color:#fff;
    padding:10px 20px;
    border:0;
    text-transform:uppercase;
    font-weight:600;
}

.gform_footer input[type="submit"]:hover {
    background:#00d1ed;
    cursor:pointer;
}

#home-login .et_pb_text_inner {
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction:column;
    height:100%;
}

@media (max-width:767px) {
    #home-login .et_pb_text_inner {
        min-height:350px;
    }
}
@media (max-width:767px) {
    #home-login .et_pb_text_inner button {
        width:100% !important;
    }
}
#home-login .et_pb_text_inner button {
    background:#ff970f;
    color:#fff;
    /*padding:10px 20px;*/
    /*padding:5px 20px 10px 20px;*/
    border:0;
    /*text-transform:uppercase;*/
    font-weight:600;
    font-size:16px;
    display:flex;
    justify-content:center;
    align-items: center;
    width:85px;
    height:40px;
    line-height:1px;
}



#home-login .et_pb_text_inner button:hover {
    background:#00d1ed;
    cursor:pointer;
}

.top-home-row {
    display:flex;
    flex-wrap:wrap;
}

#home-login {
    height:100%;
    color:#000;
}

#home-login ul {
    font-size:18px;
    line-height:130%;
}

#home-login ul li {
    margin-bottom:5px;
}

.homelogin {
    width:90%;
    max-width:350px;
    text-align:center;
    margin-bottom:20px;
    padding:45px 45px 25px 45px;
}

.homelogin2 {
    padding:45px 0 45px 0;
}

@media (max-width:767px) {
    #home-login {
        padding:0 0 20px 0;
    }
}

/*.homelogin2 button {*/
    /*font-family:'Noto Sans',Helvetica,Arial,Lucida,sans-serif !important;*/
    /*padding:5px 20px 10px 20px;*/
/*}*/

footer .custom-html-widget {
    display:flex;
    flex-direction:row;
    justify-content: space-between;

    /*flex-wrap:wrap;*/
}

footer .custom-html-widget .footer-logos {
    display:flex;
    flex-wrap:wrap;
    flex-direction:column;
    max-height:100px;
    align-items: flex-start;
    width:30%;
    min-width:150px;
    margin-right:45px;

}
footer .custom-html-widget .footer-logos img {
    width:75px;
}

footer .custom-html-widget .footer-logos img:first-child {
    /*width:50%;*/
    margin-right:10px;
}


footer .custom-html-widget .footer-logos img:nth-child(2) {
    /*width:50%;*/
    margin-top:5px;
    margin-bottom:7px;
}

footer .custom-html-widget .footer-logos img:nth-child(3) {
    /*width:48%;*/
}

@media (max-width:980px) {
    footer .custom-html-widget {
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: center;
    }

    footer .custom-html-widget .footer-logos {
        margin-right:0;
        margin-bottom:30px;
    }
}


footer .et-social-icons  ul li a img {
    width:27px;
    max-height:27px;
}
footer .et-social-icons ul li a {
    opacity:0.5;
}

footer .et-social-icons ul li a:hover {
    opacity:1;
}

#top-header #et-info .et-social-icons {
    display:block !important;
}

#top-header .et-social-icons  ul li a img {
    width:15px;
    max-height:15px;
}
#top-header .et-social-icons ul li a {
    opacity:0.5;
}

#top-header .et-social-icons ul li a:hover {
    opacity:1;
}


@media (max-width:980px) {
    .extra-footer-links {
        text-align:center;
    }
}

.et-pb-active-slide .et_pb_slide_description {
    animation-name: fadeIn;
}

/*accessability plugin font size overrides */
.fontsize p,
.fontsize span,
.fontsize ul,
.fontsize ul li,
.fontsize div {
    font-size:22px !important;
    line-height:140% !important;
}

.fontsize header * {
    font-size:16px !important;
}

@media (max-width:767px) {
    .top-home-row {
        /*min-height:520px !important;*/
    }
}

@media (min-width:981px) {
    .top-home-row {
        /*min-height:520px !important;*/
        /*height:620px;*/

    }
}

.et_pb_slider .et_pb_slide {
    background-size:contain !important;
    background-position:center center !important;
}


@media (min-width:1024px) and (max-width:1026px) {

}
